<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\ConditionalLogic\Conditions\Abstraction;

interface ConditionOperator
{
    public static function get_operator(): string;
    public static function get_operator_value(string $value): string;
}
